Quassel IRC - Feature #910

Install reCaptcha on quassel-irc.org
02/10/2010 02:38 PM - TerrorBite

Status: Assigned Start date: 02/10/2010
Priority: Normal Due date:

Assignee: Sputnick % Done: 0%
Category: General / Unspecified Estimated time: 0.00 hour
Target version:

0S: Any

Description

The quassel-irc.org blog has become overrun with spam, a captcha would be an easy and effective solution.

History

#1 - 03/02/2010 01:19 AM - johu

- Tracker changed from Bug to Feature

#2 - 05/16/2011 03:09 PM - bbigras

It could also be nice to be able to report those spam messages.

#3 - 05/16/2011 06:48 PM - johu
- Status changed from New to Assigned

- Assignee set to Sputnick

#4 - 05/17/2022 06:18 AM - phuzion

Registration to new users has been closed down on the quassel-irc.org website for some time now. | think it's safe to close this issue?
